PRODUCT STUDIO
Product Images1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR GS748TPS-100NAS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Connection Technology
Wired
10G support
No
Network Interface
Gigabit Ethernet
Tree Protocol Duration
Yes
DHCP features
Power Over Ethernet Poe Support
Yes
Fiber ethernet cabling technology
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000 Mbps
Wi-Fi
No
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Fiber Optic Connection
LC
Fiber Channel Connection Points
4
Maximum Port Bandwidth
96 Gbit/s
Latency Duration
3 ms
Input frequency
50 - 60 Hz
Upgradable Embedded Software
Yes
MTBF Range
143890 Hours
Security
CE, CUL 60950 /EN 60950, CB, CCC
Security Algorithm Supported
802.1x RADIUS
Operating Height
0 - 3000 m
Non-operating Height
0 - 3000 m
Input voltage
100 - 240 V
Power consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Dimensions Gxdxy
Web-based management
Yes
Product Color
Storage Temperature Range Celsius
Noise level
43 dB
Power LED
Yes
Akis Control Support
Yes
Contact Layer
Connection Control List ACL
Yes
Publication Flow Control
Yes
Electromagnetic compatibility
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Row Count
4
Full Two-sided Printing
Yes
Package Cache
Included Cables
HDMI
Stackable
Yes
MIB support
RFC 1493, RFC 1643, RFC 1213 MIB II
Multicast support
Yes
Verification Method
IEEE 802.1x
Backup and Transfer
Yes
Management protocols
SNMP v1, v2c, v3
®